Packages - Bug #3013

[blender]: rebuild against opensubdiv
2021-04-14 05:34 PM - pavelsayekat

Status: fixed % Done: 0%
Priority: bug

Assignee: bill-auger

Category:

Description

pacman —-Syu
Synchronizing package databases...
kernels is up to date
libre is up to date
core is up to date
extra is up to date
community is up to date
multilib is up to date
pcr is up to date
Starting full system upgrade...
resolving dependencies...
warning: cannot resolve "gt5-base=5.15.2+kde+rl71-2", a dependency of "gt5-styleplugins”
The following package cannot be upgraded due to unresolvable dependencies:
gt5-styleplugins

Do you want to skip the above package for this upgrade? [y/N] vy
looking for conflicting packages...
error: failed to prepare transaction (could not satisfy dependencies)
installing opensubdiv (3.4.4-1) breaks dependency 'opensubdiv<3.4.4' required by blender

installing gt5-base (5.15.2+kde+rl172-1) breaks dependency 'gt5-base=5.15.2"' required by gt5-sty

leplugins

History

#1 - 2021-04-16 08:09 PM - bill-auger
- Assignee set to bill-auger
- Status changed from unconfirmed to in progress

- Description updated

#2 - 2021-04-16 08:17 PM - bill-auger

- Status changed from in progress to fixed
